https://balanceplatform-api-test.adyen.com/bcl/v2/balancePlatforms/{id}/accountHoldersReturns a paginated list of all the account holders that belong to the balance platform. To fetch multiple pages, use the query parameters. For example, to limit the page to 5 account holders and to skip the first 20, use `/balancePlatforms/{id}/accountHolders?limit=5&offset=20`.
The unique identifier of the balance platform.
The number of items that you want to skip.
The number of items returned per page, maximum 100 items. By default, the response returns 10 items per page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://balanceplatform-api-test.adyen.com/bcl/v2/balancePlatforms/{id}/accountHolders' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://balanceplatform-api-test.adyen.com/bcl/v2/balancePlatforms/{id}/accountHoldersReturns a paginated list of all the account holders that belong to the balance platform. To fetch multiple pages, use the query parameters. For example, to limit the page to 5 account holders and to skip the first 20, use `/balancePlatforms/{id}/accountHolders?limit=5&offset=20`.
The unique identifier of the balance platform.
The number of items that you want to skip.
The number of items returned per page, maximum 100 items. By default, the response returns 10 items per page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://balanceplatform-api-test.adyen.com/bcl/v2/balancePlatforms/{id}/accountHolders' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}